/* @override 
	http://canvas.paulkellycreative.com.au/pgg/templates/pkc/assets/css/style-a.css
	https://www.prendergastandgrace.com.au/templates/pkc/assets/css/style-a.css */

/****** ------- Basebuild Designed by Norm Douglas & Luke Armistead  ---- ******
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
body {
	line-height: 23px;
	font-size: 14px;
	color: #333;
	background-size: contain
}
.jicell.phone-only {
	display: none;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 150%!important;
}
.articlebody p {
	line-height: 170%!important;
}
iframe {
	max-width: 100%;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
.articlebody ul {
	margin: 10px 20px;
	padding: 5px;
}
.articlebody ul li, .modulebody ul li {
	list-style: circle;
}
ul li {
	list-style: none!important;
}
p, h1, h2, h3, h4, li, a, label {
	font-family: 'Source Sans Pro', sans-serif;
	color: #333;
}
h1, h2, .moduletitle h3, .ishome .articlebody h3, .chronoform #submit.btn {
	font-family: 'Satisfy', cursive;
}
.chronoform #submit.btn {
	text-transform: lowercase;
}
h2, .instagram .moduletitle h3, .ishome .articlebody h3 {
	font-size: 80px;
	text-align: center;
	line-height: 100px!important;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform: rotate(-5deg);
	margin-bottom: 50px;
	font-weight: 500!important;
}
.articlebody h3 {
	text-transform: uppercase;
	font-weight: 300;
}
.ishome .articlebody h3 {
	text-transform: none;
}
a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}
.moduletable p {
	margin: 0;
}
fieldset.well {
	border: none;
}
.jirow {
	background: #fff;
}
.jirow.showcase {
	background: none;
}
/*--Top--*/
/*--Header--*/
.socialicons p a {
	display: block;
	float: right;
	margin: 5px;
}
/*--Nav--*/
.mainmenu ul {
	padding: 0;
	margin: 0;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
}
.mainmenu li {
	list-style: none;
	text-align: center;
	flex-grow: 1;
}
.mainmenu li.item-264 {
	flex-grow: 8;
}
.mainmenu li.item-264 img {
	position: absolute;
	bottom: -60px;
	left: 0;
	right: 0;
}
.footermenu li a {
	float: left;
	padding: 10px;
}
.jitogglemenubtn.btn {
	float: none;
}
.jirow.nav {
	margin-bottom: 0;
	position: fixed;
	z-index: 9!important;
	border-bottom: 1px solid #ccc;
	margin: 0!important;
}
.mainmenu li a {
	display: block;
	padding: 20px ;
	text-transform: uppercase;
	text-align: left;
}
li.item-264 a {
	padding: 0!important;
}
.moduletable.nav-spacer {
	height: 60px;
}
.moduletable.menulogo {
	position: absolute;
	background: #fff!important;
	width: 100%;
	padding: 10px;
	display: block;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
#showcase>.outer {
	width: 100%!important;
	max-width: 1800px!important;
}
#footer>.outer {
	width: 100%!important;
	max-width: 1000px!important;
}
#nav>.outer {
	width: 100%!important;
	max-width: 1400px!important;
}
.what-we-bake #main>.outer {
	width: 100%!important;
	max-width: 1200px!important;
}
.showcase-text h2 {
	color: #fff;
}
.nothome .moduletable.showcase-images {
	z-index: -5!important;
	overflow: hidden;
}
.moduletable.showcase-images img {
	width: 100%;
}
.moduletable.showcase-text {
	position: absolute;
	width: 100%;
	z-index: 5;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
	background: url('../images/raster.png') repeat 0 0;
	pointer-events: none;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
/*--Main--*/
.articlebody {
	text-align: center;
}
.articlebody a {
	font-weight: 600;
}
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
.item-page {
	padding: 0 50px;
}
.jirow.main {
	padding: 80px 0;
}
.moduletable.contactform {
	margin: auto;
	width: 300px;
}
.chronoform input, .chronoform textarea {
	text-align: center;
	text-transform: uppercase;
}
.chronoform .form-control, .chronoform .gcore-input {
	width: 100%!important;
}
.what-we-bake .zt-item-container {
	display: none;
	height: 100%!important;
	pointer-events: none;
	background: url('../images/raster.png') repeat left top;
}
.what-we-bake .zt-item:hover .zt-item-container {
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}
.what-we-bake .zt-title {
	text-transform: uppercase;
}
.item-page .lead-image {
	text-align: center;
}
/*--Right--*/
/*--Left--*/
/*--Below--*/ 
/*--Bottom--*/
.homepage-buttons .zt-item-container {
	background: none!important;
	height: 100%!important;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	pointer-events: none;
}
.homepage-buttons .zt-item-container h3 {
	text-transform: uppercase;
	font-weight: 400;
}
.homepage-buttons .zt-item {
	padding: 5px!important;
}
.homepage-buttons .zt-title {
	letter-spacing: 2px;
}
#bottomrow1>.rowouter, #bottomrow2>.rowouter {
	width: 100% !important;
	max-width: 1200px !important;
}
.desktop .jirow.bottomrow2 {
	padding-top: 100px;
}
/*--Footer--*/
.pkbranding {
	padding: 10px;
}
.pkbranding p {
	margin: 0;
}
.footer .adminmenu {
	float: right;
	width: 100%;
	text-align: right;
}
.adminmenu ul li a {
	padding: 0 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
.jirow.footer {
	border-top: 1px solid #333;
	padding: 20px 0;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
.footer-contact h4 {
	font-weight: 100;
	text-transform: uppercase;
	margin: 0!important;
	font-size: 16px;	
}
.footermenu li.a {
	font-size: 16px!important;
}
.footer-contact p {
	margin: 0!important;
}
.footer-contact, .footermenu li {
	font-weight: 100;
}
.footermenu ul.menu li.first a {
	text-transform: uppercase;
	font-size: 16px;
}
.socialicons i {
	line-height: inherit!important;
}
.socialicons .fa-stack {
	padding: 10px;
}
.footermenu li a {
	float: left;
	clear: both;
	padding: 0;
}
.footermenu ul.menu {
	margin: 0;
}
.fa-stack-1x {
	color: #fff;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.mobilemenu .jitogglemenubtn {
	background: #333!important;
	color: #fff!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chrono_credits {
	display: none;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 text-align: center;
 width: 90%;
 background: none;
 margin: 0;
 padding: 0;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
 display: inline-block;
}
.breadcrumb li * {
 color: #666;
 font-size: .6em;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.modal-body {
	width: 98%;
	position: relative;
	max-height: 400px !important;
	padding: 1%;
	overflow: scroll !important;
}
@media screen and (max-width:850px) {
	li.item-264 {
		position: absolute;
		right: 0;
		left: 0;
		bottom: -40px;
	}
	.ishome .articlebody h3 {
		font-size: 45px;
	}
}
@media screen and (max-width:600px) {
	.moduletable.showcase-text h2, .ishome .articlebody h3 {
		font-size: 30px;
		line-height: 40px!important;
	}
	.jirow.nav, .jirow.navspacerrow {
		display: none;
	}
	.jirow.footer {
		padding: 20px;
	}
	.moduletable.what-we-bake .zt-item {
		width: 50%;
	}
	.item-page {
		padding: 0 10px;
	}
	li.item-264 {
		display: none;
	}
}